Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2012-2859
HistoryAug 06, 2012 - 3:55 p.m.

CVE-2012-2859

2012-08-0615:55:00
Debian Security Bug Tracker
security-tracker.debian.org
8

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.001 Low

EPSS

Percentile

50.2%

Google Chrome before 21.0.1180.57 on Linux does not properly handle tabs, which allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via unspecified vectors.

OSVersionArchitecturePackageVersionFilename
Debian9allchromium-browser< 70.0.3538.110-1~deb9u1chromium-browser_70.0.3538.110-1~deb9u1_all.deb

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.001 Low

EPSS

Percentile

50.2%